msgid ""
msgstr ""
"Project-Id-Version: Customer Verification pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-04-12 05:32+0000\n"
"PO-Revision-Date: 2025-11-07 10:06+0000\n"
"Last-Translator: Yash\n"
"Language-Team: French (France)\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.8.2; php-8.3.25\n"
"X-Domain: customer-email-verification-pro"

#: includes/customizer/cev-customizer-options.php:117
#| msgid "Login now"
msgid " Login now"
msgstr "Connecte-toi maintenant"

#: includes/class-wc-customer-email-verification-admin.php:531
#| msgid "1 Hours"
msgid "1 Hour"
msgstr "1 heure"

#: includes/class-wc-customer-email-verification-admin.php:528
msgid "10 min"
msgstr "10 minutes"

#: includes/class-wc-customer-email-verification-admin.php:669
msgid "15 Days"
msgstr "15 jours"

#: includes/class-wc-customer-email-verification-admin.php:529
msgid "15 min"
msgstr "15 minutes"

#: includes/class-wc-customer-email-verification-admin.php:532
msgid "24 Hours"
msgstr "24 heures"

#: includes/class-wc-customer-email-verification-admin.php:670
msgid "30 Days"
msgstr "30 jours"

#: includes/class-wc-customer-email-verification-admin.php:530
msgid "30 min"
msgstr "30 minutes"

#: includes/class-wc-customer-email-verification-admin.php:521
#| msgid "4-digits"
msgid "4-digit"
msgstr "4 chiffres"

#: includes/cev-pro-email-settings.php:735
#: includes/views/verify_checkout_guest_user.php:108
#: includes/views/cev_admin_endpoint_popup_template.php:50
#: includes/views/email_verification_popup.php:69
#: includes/views/cev_login_authentication_popup_template.php:50
#: includes/views/front/preview_cev_popup_page.php:62
#: includes/customizer/preview/verify_checkout_guest_user.php:107
#: includes/customizer/preview/preview_cev_popup_page.php:64
#: includes/customizer/preview/preview_cev_popup_page.php:68
#: includes/customizer/preview/preview_cev_popup_login_auth.php:63
#| msgid "4-digits code"
msgid "4-digit code"
msgstr "4 chiffres"

#: includes/class-wc-customer-email-verification-admin.php:522
#| msgid "6-digits"
msgid "6-digit"
msgstr "6 chiffres"

#: includes/class-wc-customer-email-verification-admin.php:671
msgid "60 Days"
msgstr "60 jours"

#: includes/class-wc-customer-email-verification-admin.php:533
msgid "72 Hours"
msgstr "72 heures"

#. %1$s: Replace with Recipent, %2$s: Replace with verification pin,  %3$s: Replace with verification link
#: includes/cev-pro-email-settings.php:901
#, php-format
#| msgid ""
#| "<p> Please confirm <strong>%s</strong> as your new email address. The "
#| "change will not take effect until you verify this email address.</p><p> "
#| "Your verification code: <strong>%s</strong> </p> <p> Or, verify your "
#| "account by clicking on the verification link: <strong>%s</strong> </p>"
msgid ""
"<p> Please confirm <strong>%1$s</strong> as your new email address. The "
"change will not take effect until you verify this email address.</p><p> Your "
"verification code: <strong>%2$s</strong> </p> <p> Or, verify your account by "
"clicking on the verification link: <strong>%3$s</strong> </p>"
msgstr ""
"<p> Veuillez confirmer <strong>%1$s</strong> comme votre nouvelle adresse e-"
"mail. La modification ne prendra effet que lorsque vous aurez vérifié cette "
"adresse e-mail.</p><p> Votre code de vérification : <strong>%2$s</strong> "
"</p> <p> Ou, vérifiez votre compte en cliquant sur le lien de vérification : "
"<strong>%3$s</strong> </p>"

#: includes/cev-pro-login-authentication.php:532
msgid "A new login OTP email is sent."
msgstr "Un nouvel e-mail OTP de connexion est envoyé."

#: includes/class-wc-customer-email-verification-admin.php:1150
msgid "Actions"
msgstr "Actions"

#: includes/customizer/cev-customizer-options.php:891
#: includes/customizer/cev-customizer-options.php:905
#: includes/customizer/cev-customizer-options.php:919
#: includes/customizer/cev-customizer-options.php:933
#| msgid "Addition footer content"
msgid "Addition Footer Content"
msgstr "Contenu du pied de page supplémentaire"

#: includes/class-wc-customer-email-verification-admin.php:1273
msgid "Admin"
msgstr "Administrateur"

#: includes/class-wc-customer-email-verification-admin.php:538
msgid "Allow 1 Attempt"
msgstr "Autoriser 1 tentative"

#: includes/class-wc-customer-email-verification-admin.php:539
#| msgid "Allow 3 Attempt"
msgid "Allow 3 Attempts"
msgstr "Allow 3 Attempt"

#: includes/customizer/cev-customizer-options.php:117
msgid "Already have an account?"
msgstr "Vous avez déjà un compte?"

#: includes/views/verify_checkout_guest_user.php:71
#: includes/customizer/preview/verify_checkout_guest_user.php:71
msgid "Already have verification code?"
msgstr "Vous avez déjà un compte?"

#: includes/cev-pro-signup-verification.php:491
msgid "Already verified."
msgstr "Déjà vérifié."

#: includes/cev-pro-signup-verification.php:54
msgid ""
"An account with this email address already exists. Please use a different "
"email or log in to your existing account."
msgstr ""
"Un compte avec cette adresse e-mail existe déjà. Veuillez utiliser une autre "
"adresse e-mail ou vous connecter à votre compte existant."

#: includes/cev-pro-signup-verification.php:119
msgid "An account with this email already exists."
msgstr "Un compte avec cet email existe déjà."

#: customer-email-verification.php:352
msgid "An error occurred while verifying. Please try again."
msgstr "Une erreur s'est produite lors de la vérification. Veuillez réessayer."

#: includes/customizer/cev-customizer-options.php:470
#: includes/customizer/cev-customizer-options.php:874
#| msgid "Available variables"
msgid "Available Variables"
msgstr "Variables disponibles"

#: includes/customizer/cev-customizer-options.php:563
#| msgid "background Color"
msgid "Background Color"
msgstr "Couleur d'arrière-plan"

#: includes/customizer/cev-customizer-options.php:575
msgid "Border Color"
msgstr "Couleur de la bordure"

#: customer-email-verification.php:346
#: includes/class-wc-customer-email-verification-email-common.php:291
#: includes/class-wc-customer-email-verification-email-common.php:304
#| msgid "Cancle Verification"
msgid "Cancel Verification"
msgstr "Annuler la vérification"

#: includes/cev-pro-signup-verification.php:204
#: includes/cev-pro-signup-verification.php:245
msgid "CAPTCHA verification failed. Please try again."
msgstr "La vérification CAPTCHA a échoué. Veuillez réessayer."

#: includes/customizer/cev-customizer-options.php:232
#: includes/customizer/cev-customizer-options.php:537
msgid "Center"
msgstr "Centre"

#: includes/class-wc-customer-email-verification-email-common.php:271
#: includes/class-wc-customer-email-verification-email-common.php:479
msgid "Change Password"
msgstr "Changer le mot de passe"

#: includes/customizer/cev-customizer-options.php:333
#: includes/customizer/cev-customizer-options.php:659
msgid "Checkout"
msgstr "Vérifier"

#: includes/class-wc-customer-email-verification-admin.php:447
#| msgid "Checkout Verification type"
msgid "Checkout Verification Type"
msgstr "Type de vérification de paiement"

#: includes/class-wc-customer-email-verification-admin.php:557
msgid "Choose if you wish to set expiry time to the OTP / link."
msgstr ""
"Choisissez si vous souhaitez définir un délai d'expiration pour l'OTP / le "
"lien."

#: includes/customizer/cev-customizer-options.php:227
msgid "Content Align"
msgstr "Alignement du contenu"

#: includes/customizer/cev-customizer-options.php:532
msgid "Content align"
msgstr "Alignement du contenu"

#: includes/customizer/cev-customizer-options.php:258
#: includes/customizer/cev-customizer-options.php:548
msgid "Content Padding"
msgstr "Remplissage de contenu"

#: includes/customizer/cev-customizer-options.php:243
msgid "Content Width"
msgstr "Largeur du contenu"

#: includes/customizer/cev-customizer-options.php:517
msgid "Content width"
msgstr "Largeur du contenu"

#. Name of the plugin
#: includes/class-wc-customer-email-verification-admin.php:316
#| msgid "Customer Email Verification PRO"
msgid "Customer Email Verification"
msgstr "Vérification des e-mails du client PRO"

#. Parent menu slug
#: includes/class-wc-customer-email-verification-admin.php:289
msgid "Customer Verification"
msgstr "Vérification du client"

#: includes/class-wc-customer-email-verification-admin.php:1250
#| msgid ""
#| "Customer verification\n"
msgid "Customer verification"
msgstr "Vérification du client"

#: includes/class-wc-customer-email-verification-admin.php:373
#: includes/class-wc-customer-email-verification-admin.php:379
msgid "Customize"
msgstr "Personnaliser"

#: includes/customizer/cev-customizer-options.php:160
msgid "Design"
msgstr "Conception"

#: includes/customizer/cev-customizer-options.php:110
#: includes/customizer/cev-customizer-options.php:113
msgid "Didn't receive an email? <strong>{cev_resend_verification}</strong>"
msgstr ""
"Vous n'avez pas reçu d'e-mail ? <strong>{cev_resend_verification}</strong>"

#. %s: search for footer customer resend link
#: includes/views/front/preview_cev_popup_page.php:109
#: includes/customizer/preview/preview_cev_popup_login_auth.php:109
#, php-format
msgid "Didn’t receive an email? <strong>%s</strong>"
msgstr "Vous n'avez pas reçu d'e-mail? % s"

#: includes/class-wc-customer-email-verification-admin.php:540
msgid "Disable Resend"
msgstr "Désactiver le renvoi"

#: includes/class-wc-customer-email-verification-admin.php:490
msgid "Disable WooCommerce Store API Checkout"
msgstr "Désactiver le paiement via l'API de la boutique WooCommerce"

#: includes/customizer/cev-customizer-options.php:660
msgid "Edit Account Email"
msgstr "Modifier l'e-mail du compte"

#: includes/views/verify_checkout_guest_user.php:34
#: includes/customizer/preview/verify_checkout_guest_user.php:35
msgid "Email address"
msgstr "Adresse e-mail"

#: customer-email-verification.php:340
msgid "Email address is already verified"
msgstr "L'adresse e-mail est déjà vérifiée"

#: customer-email-verification.php:338 includes/cev-pro-email-settings.php:1207
msgid "Email address verified"
msgstr "Adresse e-mail vérifiée"

#: includes/customizer/cev-customizer-options.php:186
#: includes/customizer/cev-customizer-options.php:819
#: includes/customizer/cev-customizer-options.php:822
#: includes/customizer/cev-customizer-options.php:860
#: includes/customizer/cev-customizer-options.php:863
msgid "Email Content"
msgstr "Contenu de l'e-mail"

#: includes/customizer/cev-customizer-options.php:697
#: includes/customizer/cev-customizer-options.php:700
#: includes/customizer/cev-customizer-options.php:711
#: includes/customizer/cev-customizer-options.php:714
#: includes/customizer/cev-customizer-options.php:764
#: includes/customizer/cev-customizer-options.php:767
#: includes/customizer/cev-customizer-options.php:805
#: includes/customizer/cev-customizer-options.php:808
#: includes/customizer/cev-customizer-options.php:846
#: includes/customizer/cev-customizer-options.php:849
msgid "Email Heading"
msgstr "Adresse e-mail"

#: includes/cev-pro-signup-verification.php:112
msgid "Email is already verified."
msgstr "L'e-mail est déjà vérifié."

#: customer-email-verification.php:337
msgid "Email is Invalid"
msgstr "L'e-mail est invalide"

#: customer-email-verification.php:336
msgid "Email is required for verification"
msgstr "L'e-mail est requis pour la vérification"

#: includes/cev-pro-signup-verification.php:53
msgid "Email is required."
msgstr "L'e-mail est obligatoire."

#: includes/cev-pro-signup-verification.php:139
msgid "Email sending failed. Please try again."
msgstr "L'envoi du courriel a échoué. Veuillez réessayer."

#: includes/customizer/cev-customizer-options.php:179
msgid "Email Style"
msgstr "Style d'e-mail"

#: includes/customizer/cev-customizer-options.php:672
#: includes/customizer/cev-customizer-options.php:675
#: includes/customizer/cev-customizer-options.php:684
#: includes/customizer/cev-customizer-options.php:687
#: includes/customizer/cev-customizer-options.php:751
#: includes/customizer/cev-customizer-options.php:754
#: includes/customizer/cev-customizer-options.php:792
#: includes/customizer/cev-customizer-options.php:795
#: includes/customizer/cev-customizer-options.php:833
#: includes/customizer/cev-customizer-options.php:836
msgid "Email Subject"
msgstr "Objet du courrier électronique"

#: includes/customizer/cev-customizer-options.php:653
msgid "Email Type"
msgstr "Type de courrier électronique"

#. Page title
#: includes/class-wc-customer-email-verification-admin.php:290
#: includes/class-wc-customer-email-verification-admin.php:1147
#| msgid "Email verification"
msgid "Email Verification"
msgstr "Vérification de l'E-mail"

#: customer-email-verification.php:332 includes/cev-pro-email-settings.php:1130
#: includes/cev-pro-email-settings.php:1147
#: includes/class-cev-pro-endpoints.php:108
msgid "Email verification code"
msgstr "Code de vérification de l'e-mail"

#: includes/cev-pro-email-settings.php:646
msgid "Email Verification Link"
msgstr "Vérification de l'E-mail"

#: includes/views/admin_options_settings.php:20
msgid "Email verification settings"
msgstr "Lien de vérification des e-mails"

#: includes/class-wc-customer-email-verification-admin.php:1256
msgid "Email verification status:"
msgstr "État de vérification des e-mails:"

#: includes/class-wc-customer-email-verification-admin.php:590
#| msgid "Email verification success message"
msgid "Email Verification Success Message"
msgstr "Message de réussite de vérification par e-mail"

#: customer-email-verification.php:353
msgid "Email verified successfully"
msgstr "Adresse e-mail vérifiée avec succès"

#: includes/class-wc-customer-email-verification-admin.php:436
msgid "Enable Checkout Verification"
msgstr "Activer la vérification du paiement"

#: includes/class-wc-customer-email-verification-admin.php:613
msgid "Enable Login Authentication"
msgstr "Activer l'authentification de connexion"

#: includes/class-wc-customer-email-verification-admin.php:418
msgid "Enable Signup Verification"
msgstr "Activer la vérification d'inscription"

#: includes/class-wc-customer-email-verification-admin.php:469
msgid "Enable the email verification on the cart page"
msgstr "Activer la vérification des e-mails sur la page du panier"

#: includes/views/verify_checkout_guest_user.php:113
#: includes/customizer/preview/verify_checkout_guest_user.php:112
msgid "Enter"
msgstr "Entrer"

#: includes/cev-pro-signup-verification.php:55
msgid "Enter a valid email address."
msgstr "Entrez une adresse email valide."

#: includes/views/verify_checkout_guest_user.php:70
#: includes/customizer/preview/verify_checkout_guest_user.php:70
msgid "Enter your email address"
msgstr "Entrez votre adresse email"

#: includes/customizer/cev-customizer-options.php:587
msgid "Font Color"
msgstr "Couleur de la police"

#: includes/customizer/cev-customizer-options.php:370
#: includes/customizer/cev-customizer-options.php:373
#: includes/customizer/cev-customizer-options.php:410
#: includes/customizer/cev-customizer-options.php:413
#: includes/customizer/cev-customizer-options.php:451
#: includes/customizer/cev-customizer-options.php:454
#: includes/customizer/cev-customizer-options.php:883
#| msgid "Footer content"
msgid "Footer Content"
msgstr "Contenu du pied de page"

#: includes/views/admin_options_settings.php:40
msgid "General Settings"
msgstr "Paramètres généraux"

#: includes/class-wc-customer-email-verification-admin.php:309
msgid "Go Pro"
msgstr "Passez Pro"

#: includes/customizer/cev-customizer-options.php:309
msgid "Header Font Size"
msgstr "Taille de la police de l'en-tête"

#: includes/customizer/cev-customizer-options.php:635
msgid "Header font size"
msgstr "Taille de la police de l'en-tête"

#: includes/customizer/cev-customizer-options.php:281
msgid "Header Image"
msgstr "Image d'en-tête"

#: includes/customizer/cev-customizer-options.php:607
msgid "Header image"
msgstr "Image d'en-tête"

#: includes/customizer/cev-customizer-options.php:343
#: includes/customizer/cev-customizer-options.php:346
#: includes/customizer/cev-customizer-options.php:383
#: includes/customizer/cev-customizer-options.php:386
#: includes/customizer/cev-customizer-options.php:423
#: includes/customizer/cev-customizer-options.php:426
#| msgid "Header text"
msgid "Header Text"
msgstr "Texte d'en-tête"

#: includes/customizer/cev-customizer-options.php:123
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\t\t\t\n"
"We wanted to make sure it was you. Please check the details below:\n"
"\t\t\t\n"
"<strong>Device:</strong> {login_browser}, {login_device}\n"
"<strong>Date:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"Bonjour {cev_display_name},\n"
"\n"
"Une nouvelle connexion à votre compte {site_title} a été effectuée depuis "
"{login_browser} sur {login_device}\n"
"\n"
"Nous voulions nous assurer qu'il s'agissait bien de vous. Veuillez vérifier "
"les informations ci-dessous :\n"
"\n"
"<strong>Appareil :</strong> {login_browser}, {login_device}\n"
"<strong>Date :</strong> {login_time}\n"
"<strong>IP :</strong> {login_ip}\n"
"\n"
"Si vous ne reconnaissez pas cette activité, cliquez sur le bouton ci-dessous "
"pour modifier immédiatement votre mot de passe.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Merci"

#: includes/customizer/cev-customizer-options.php:141
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\n"
"We wanted to make sure it was you. Please verify your account using this OTP:"
" <strong>{login_otp}</strong>\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"Bonjour {cev_display_name},\n"
"\n"
"Une nouvelle connexion à votre compte {site_title} a été effectuée depuis "
"{login_browser} sur {login_device}\n"
"\n"
"Nous voulions nous assurer qu'il s'agissait bien de vous. Veuillez vérifier "
"votre compte à l'aide de cet OTP : <strong>{login_otp}</strong>\n"
"\n"
"Si vous ne reconnaissez pas cette activité, cliquez sur le bouton ci-dessous "
"pour modifier immédiatement votre mot de passe.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Merci"

#. URI of the plugin
msgid "http://woocommerce.com/products/customer-email-verification/"
msgstr "http://woocommerce.com/products/customer-email-verification/"

#. Author URI of the plugin
msgid "https://www.zorem.com"
msgstr "https://www.zorem.com"

#: includes/customizer/cev-customizer-options.php:294
#: includes/customizer/cev-customizer-options.php:620
msgid "Image Width"
msgstr "Largeur de l'image"

#: includes/class-wc-customer-email-verification-admin.php:410
msgid "Inline"
msgstr "En ligne"

#: includes/cev-pro-signup-verification.php:92
msgid "Invalid email address."
msgstr "Adresse email invalide."

#: includes/cev-pro-email-settings.php:745
msgid "Invalid PIN Code"
msgstr "Code PIN invalide"

#: customer-email-verification.php:351
msgid "Invalid response from server"
msgstr "Réponse invalide du serveur"

#: customer-email-verification.php:348
msgid "Invalid verification code"
msgstr "Code de vérification invalide"

#: includes/class-wc-customer-email-verification-admin.php:666
#| msgid "Last login more then"
msgid "Last login more than"
msgstr "Dernière connexion plus de"

#: includes/customizer/cev-customizer-options.php:233
#: includes/customizer/cev-customizer-options.php:538
msgid "Left"
msgstr "La gauche"

#: includes/class-wc-customer-email-verification-admin.php:581
msgid "Limit the number of resend attempts."
msgstr "Limitez le nombre de tentatives de renvoi."

#: customer-email-verification.php:465 includes/class-cev-pro-endpoints.php:175
#: includes/views/admin_options_settings.php:60
#: includes/customizer/cev-customizer-options.php:332
msgid "Login Authentication"
msgstr "Authentification de connexion"

#: includes/class-wc-customer-email-verification-email-common.php:283
msgid "Login Browser"
msgstr "Navigateur de connexion"

#: includes/class-wc-customer-email-verification-email-common.php:287
msgid "Login Device"
msgstr "Appareil de connexion"

#: includes/class-wc-customer-email-verification-admin.php:648
msgid "Login from a new device"
msgstr "Se connecter à partir d'un nouvel appareil"

#: includes/class-wc-customer-email-verification-admin.php:657
msgid "Login from a new location"
msgstr "Se connecter à partir d'un nouvel emplacement"

#: includes/class-wc-customer-email-verification-email-common.php:275
msgid "Login IP"
msgstr "IP de connexion"

#: includes/views/cev_login_authentication_popup_template.php:77
msgid "Login OTP does not match"
msgstr "Le mot de passe de connexion à usage unique ne correspond pas"

#: includes/class-wc-customer-email-verification-email-common.php:279
msgid "Login Time"
msgstr "Heure de connexion"

#: includes/customizer/cev-customizer-options.php:357
#: includes/customizer/cev-customizer-options.php:360
#: includes/customizer/cev-customizer-options.php:397
#: includes/customizer/cev-customizer-options.php:400
msgid "Message"
msgstr "Un message"

#: includes/class-wc-customer-email-verification-admin.php:592
msgid "Message shown after successful verification."
msgstr "Message affiché après une vérification réussie."

#: customer-email-verification.php:349
msgid "Network error. Please check your connection and try again."
msgstr "Erreur réseau. Veuillez vérifier votre connexion et réessayer."

#: includes/class-wc-customer-email-verification-admin.php:527
msgid "Never"
msgstr "Jamais"

#: includes/customizer/cev-customizer-options.php:662
msgid "New Login Authentication"
msgstr "Nouvelle authentification de connexion"

#: includes/customizer/cev-customizer-options.php:661
msgid "New Login OTP"
msgstr "Nouveau mot de passe de connexion à usage unique"

#: includes/customizer/cev-customizer-options.php:121
#: includes/customizer/cev-customizer-options.php:122
#: includes/customizer/cev-customizer-options.php:139
#: includes/customizer/cev-customizer-options.php:140
msgid "New sign-in from {login_browser} on {login_device}"
msgstr "Nouvelle connexion depuis {login_browser} sur {login_device}"

#: includes/cev-pro-signup-verification.php:70
#: includes/cev-pro-signup-verification.php:83
#: includes/cev-pro-signup-verification.php:154
#: includes/cev-pro-signup-verification.php:476
msgid "Nonce verification failed."
msgstr "La vérification du nonce a échoué."

#: includes/class-wc-customer-email-verification-admin.php:554
#| msgid "OTP expiration"
msgid "OTP Expiration"
msgstr "Expiration du mot de passe à usage unique"

#: includes/class-wc-customer-email-verification-admin.php:546
#| msgid "OTP length"
msgid "OTP Length"
msgstr "Longueur de l'OTP"

#: includes/views/cev_signup_popup.php:73
msgid "Otp Send Sucsessfully"
msgstr "OTP envoyé avec succès"

#: includes/customizer/cev-customizer-options.php:203
#| msgid "Overlay background Color"
msgid "Overlay Background Color"
msgstr "Couleur d'arrière-plan de superposition"

#: includes/cev-pro-signup-verification.php:52
msgid "Password is required."
msgstr "Le mot de passe est requis."

#: includes/cev-pro-signup-verification.php:167
#: includes/cev-pro-signup-verification.php:212
#: includes/cev-pro-signup-verification.php:251
#: includes/cev-pro-signup-verification.php:255
msgid "Please complete the CAPTCHA."
msgstr "Veuillez compléter le CAPTCHA."

#: customer-email-verification.php:347
msgid "Please enter the verification code"
msgstr "Veuillez saisir le code de vérification"

#. %s: search WooCommerce plugin link
#: customer-email-verification.php:133
#, php-format
#| msgid ""
#| "Please install and activate %sWooCommerce%s plugin for the Customer Email "
#| "Verification PRO to work."
msgid ""
"Please install and activate %1$sWooCommerce%2$s plugin for the Customer "
"Email Verification PRO to work."
msgstr ""
"Veuillez installer et activer le plugin %1$sWooCommerce%2$s pour que "
"Customer Email Verification PRO fonctionne."

#: includes/customizer/cev-customizer-options.php:78
#: includes/customizer/cev-customizer-options.php:79
#: includes/customizer/cev-customizer-options.php:80
msgid "Please Verify Your Email Address on {site_title}"
msgstr "Veuillez vérifier votre adresse e-mail"

#: includes/customizer/cev-customizer-options.php:116
msgid "Please verify your email address to proceed to checkout."
msgstr "Veuillez vérifier votre adresse e-mail pour procéder au paiement."

#: includes/cev-pro-email-settings.php:563
msgid "Please verify your email address."
msgstr "Veuillez vérifier votre adresse email."

#: customer-email-verification.php:339
msgid "Please verify your email to enable the Place Order button."
msgstr ""
"Veuillez vérifier votre adresse e-mail pour activer le bouton « Passer la "
"commande »."

#: includes/class-wc-customer-email-verification-admin.php:409
msgid "Popup"
msgstr "Veuillez vérifier votre adresse e-mail sur {site_title}"

#: includes/customizer/cev-customizer-options.php:173
msgid "Popup Content"
msgstr "Contenu contextuel"

#: includes/customizer/cev-customizer-options.php:273
msgid "Popup Header"
msgstr "En-tête contextuel"

#: includes/customizer/cev-customizer-options.php:166
msgid "Popup Style"
msgstr "Style de fenêtre contextuelle"

#: includes/customizer/cev-customizer-options.php:326
msgid "Popup Type"
msgstr "Type de fenêtre contextuelle"

#: includes/customizer/cev-customizer-options.php:331
#: includes/customizer/cev-customizer-options.php:658
msgid "Registration"
msgstr "Inscription"

#: includes/cev-pro-signup-verification.php:499
msgid "Registration and verification successful"
msgstr "Inscription et vérification réussies"

#: includes/class-wc-customer-email-verification-admin.php:476
msgid "Require checkout verification only for free orders"
msgstr ""
"Exiger la vérification du paiement uniquement pour les commandes gratuites"

#: includes/class-wc-customer-email-verification-admin.php:457
msgid ""
"Require email verification only when Create an account during checkout is "
"selected"
msgstr ""
"Exiger la vérification par e-mail uniquement lorsque l'option Créer un "
"compte lors du paiement est sélectionnée"

#: includes/class-wc-customer-email-verification-admin.php:624
msgid "Require OTP verification for unrecognized login"
msgstr "Exiger une vérification OTP pour une connexion non reconnue"

#: includes/class-wc-customer-email-verification-email-common.php:255
#: includes/class-wc-customer-email-verification-email-common.php:379
msgid "Resend Confirmation Email"
msgstr "Renvoyer un courriel de confirmation"

#: includes/views/verify_checkout_guest_user.php:16
#: includes/customizer/preview/verify_checkout_guest_user.php:16
msgid "resend email"
msgstr "ré-envoyer l'email"

#: includes/class-wc-customer-email-verification-admin.php:579
#| msgid "Resend limit message"
msgid "Resend Limit Message"
msgstr "Renvoyer le message de limite"

#: customer-email-verification.php:335 includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:1133
#: includes/cev-pro-email-settings.php:1150
#: includes/class-cev-pro-endpoints.php:111
msgid "Resend verification code"
msgstr "Renvoyer le code de vérification"

#: includes/class-wc-customer-email-verification-admin.php:1296
#: includes/class-wc-customer-email-verification-admin.php:1692
msgid "Resend verification email"
msgstr "Renvoyer l'e-mail de vérification"

#: includes/views/admin_options_settings.php:75
msgid "Save"
msgstr "Sauvegarder"

#: includes/customizer/cev-customizer-options.php:196
#: includes/customizer/cev-customizer-options.php:510
msgid "Select"
msgstr "Sélectionner"

#: includes/cev-pro-email-settings.php:121
msgid "Send Verification Code"
msgstr "Envoyer le code de vérification"

#: includes/class-wc-customer-email-verification-admin.php:1458
msgid "Send verification email"
msgstr "Envoyer email de vérification"

#: customer-email-verification.php:350
msgid "Server error. Please try again later."
msgstr "Erreur serveur. Veuillez réessayer plus tard."

#: includes/class-wc-customer-email-verification-admin.php:305
#: includes/class-wc-customer-email-verification-admin.php:363
#: includes/class-wc-customer-email-verification-admin.php:367
msgid "Settings"
msgstr "Paramètres"

#: customer-email-verification.php:464 includes/class-cev-pro-endpoints.php:174
msgid "Sign up email verification"
msgstr "S'inscrire à la vérification des e-mails"

#: includes/cev-pro-email-settings.php:654
#: includes/class-wc-customer-email-verification-email-common.php:263
msgid "Site Title"
msgstr "Titre du site"

#: includes/class-wc-customer-email-verification-admin.php:1069
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p> verify your account by clicking on "
#| "the button below: {cev_user_verification_link}</p>"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Verify your account by clicking on the "
"button below: {cev_user_verification_link}\t</p>"
msgstr ""
"Merci de vous être inscrit sur {site_title}. Pour activer votre compte, nous "
"devons vérifier votre adresse e-mail.<p>Vérifiez votre compte en cliquant "
"sur le bouton ci-dessous : {cev_user_verification_link}</p>"

#: includes/class-wc-customer-email-verification-admin.php:1065
#: includes/customizer/cev-customizer-options.php:81
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p>"
msgstr ""
"Merci de vous être inscrit sur {site_title}. Pour activer votre compte, nous "
"devons vérifier votre adresse e-mail.<p>Votre code de vérification : <strong>"
"{cev_user_verification_pin}</strong></p>"

#: includes/class-wc-customer-email-verification-admin.php:1067
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p>Your verification code: <strong>"
#| "{cev_user_verification_pin}</strong></p><p>Or, verify your account "
#| "clicking on the button below:{cev_user_verification_link}"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p><p>Or, verify your account by "
"clicking on the button below: {cev_user_verification_link}</p>"
msgstr ""
"Merci de vous être inscrit sur {site_title}. Pour activer votre compte, nous "
"devons vérifier votre adresse e-mail.<p>Votre code de vérification : <strong>"
"{cev_user_verification_pin}</strong></p><p>Ou vérifiez votre compte en "
"cliquant sur le bouton ci-dessous : {cev_user_verification_link}</p>"

#. Description of the plugin
msgid ""
"The Customer Email Verification helps WooCommerce store owners to reduce "
"registration and orders spam by requiring customers to verify their email "
"address when they register an account or before they can checkout on your "
"store."
msgstr ""
"La vérification des e-mails du client aide les propriétaires de magasins "
"WooCommerce à réduire les inscriptions et les commandes de spam en obligeant "
"les clients à vérifier leur adresse e-mail lorsqu'ils créent un compte ou "
"avant de pouvoir payer sur votre boutique."

#: includes/cev-pro-signup-verification.php:503
msgid ""
"The OTP you entered is incorrect. Please check your email and try again."
msgstr ""
"L'OTP que vous avez saisi est incorrect. Veuillez vérifier votre e-mail et "
"réessayer."

#: includes/customizer/cev-customizer-options.php:82
#: includes/customizer/cev-customizer-options.php:83
#| msgid ""
#| "To complete your order on {site_title}, please confirm your email address."
#| " This ensures we have the right email in case we need to contact you.<p>"
#| "Your verification code: {cev_user_verification_pin}</p><p>Or, verify your "
#| "account clicking on the button below:</p>{cev_user_verification_link}"
msgid ""
"To complete your order on {site_title}, please confirm your email address. "
"This ensures we have the right email in case we need to contact you.<p>Your "
"verification code: {cev_user_verification_pin}</p><p>Or, verify your account "
"clicking on the button below:</p>"
msgstr ""
"Pour finaliser votre commande sur {site_title}, veuillez confirmer votre "
"adresse e-mail. Cela nous permettra de vous contacter en cas de besoin.<p>"
"Votre code de vérification : {cev_user_verification_pin}</p><p>Ou vérifiez "
"votre compte en cliquant sur le bouton ci-dessous :</p>"
"{cev_user_verification_link}"

#: includes/class-wc-customer-email-verification-admin.php:582
#: includes/class-cev-pro-endpoints.php:96
#| msgid "Too many attempts, please contact us</a> for further assistance"
msgid "Too many attempts, please contact us for further assistance"
msgstr "Trop de tentatives, veuillez nous contacter pour obtenir de l'aide"

#: includes/class-wc-customer-email-verification-email-common.php:267
#: includes/class-wc-customer-email-verification-email-common.php:446
#: includes/class-wc-customer-email-verification-email-common.php:455
#: includes/class-wc-customer-email-verification-email-common.php:462
msgid "Try Again"
msgstr "Réessayer"

#: includes/views/cev_signup_popup.php:3
#: includes/views/front/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_login_auth.php:7
msgid "Try again"
msgstr "Réessayer"

#: includes/class-wc-customer-email-verification-admin.php:1303
msgid "Un-verify email"
msgstr "Annuler la vérification de l'e-mail"

#: includes/class-wc-customer-email-verification-admin.php:640
msgid "Unrecognized Login Conditions:"
msgstr "Conditions de connexion non reconnues :"

#: includes/class-wc-customer-email-verification-admin.php:307
#: includes/class-wc-customer-email-verification-admin.php:385
#: includes/class-wc-customer-email-verification-admin.php:389
msgid "Unverified Users"
msgstr "Utilisateurs non vérifiés"

#: includes/class-wc-customer-email-verification-admin.php:1195
#: includes/class-wc-customer-email-verification-admin.php:1270
msgid "Unverify"
msgstr "Annuler la vérification"

#: includes/class-wc-customer-email-verification-email-common.php:243
msgid "User display name"
msgstr "Nom d'affichage de l'utilisateur"

#: includes/class-wc-customer-email-verification-email-common.php:247
msgid "User email"
msgstr "E-mail de l'utilisateur"

#: includes/class-wc-customer-email-verification-email-common.php:239
msgid "User login"
msgstr "Utilisateur en ligne"

#: includes/class-wc-customer-email-verification-admin.php:1669
msgid "User unverified."
msgstr "Utilisateur non vérifié."

#: includes/class-wc-customer-email-verification-admin.php:1662
msgid "User verified successfully."
msgstr "L'utilisateur a été vérifié avec succès."

#: includes/customizer/cev-customizer-options.php:493
#: includes/customizer/cev-customizer-options.php:496
#| msgid "Verification button"
msgid "Verification Button Text"
msgstr "Bouton de vérification"

#: customer-email-verification.php:333 includes/cev-pro-email-settings.php:1131
#: includes/cev-pro-email-settings.php:1148
#: includes/class-cev-pro-endpoints.php:109
#: includes/views/verify_checkout_guest_user.php:134
#: includes/views/cev_admin_endpoint_popup_template.php:77
#: includes/views/email_verification_popup.php:96
#: includes/views/front/preview_cev_popup_page.php:86
#: includes/customizer/preview/verify_checkout_guest_user.php:133
#: includes/customizer/preview/preview_cev_popup_page.php:89
#: includes/customizer/preview/preview_cev_popup_login_auth.php:86
msgid "Verification code does not match"
msgstr "Le code de vérification ne correspond pas"

#: includes/cev-pro-signup-verification.php:138
msgid "Verification email has been sent."
msgstr "Un e-mail de vérification a été envoyé."

#: includes/class-wc-customer-email-verification-admin.php:570
#| msgid "Verification email resend limit"
msgid "Verification Email Resend Limit"
msgstr "Limite de renvoi des e-mails de vérification"

#. %s: Number of users to whom verification emails were sent
#: includes/class-wc-customer-email-verification-admin.php:1549
#, php-format
#| msgid "Varification email sent to %s user."
#| msgid_plural "Varification email sent to %s users."
msgid "Verification email sent to %s user."
msgid_plural "Verification email sent to %s users."
msgstr[0] "E-mail de vérification envoyé à l'utilisateur %s."
msgstr[1] "E-mail de vérification envoyé à %s utilisateurs."

#: includes/class-wc-customer-email-verification-admin.php:1655
msgid "Verification email successfully sent."
msgstr "L'e-mail de vérification a bien été envoyé."

#: includes/class-wc-customer-email-verification-email-common.php:251
msgid "Verification Link"
msgstr "lien de vérification"

#: includes/customizer/cev-customizer-options.php:724
#: includes/customizer/cev-customizer-options.php:727
#: includes/customizer/cev-customizer-options.php:737
#: includes/customizer/cev-customizer-options.php:740
#: includes/customizer/cev-customizer-options.php:778
#: includes/customizer/cev-customizer-options.php:781
msgid "Verification Message"
msgstr "Message de vérification"

#: includes/cev-pro-email-settings.php:650
#: includes/class-wc-customer-email-verification-email-common.php:259
msgid "Verification Pin"
msgstr "Pin de vérification"

#. %s: Number of users whose verification status was updated
#: includes/class-wc-customer-email-verification-admin.php:1534
#, php-format
#| msgid "Verification Status updated for %s user."
#| msgid_plural "Verification Status updated for %s users."
msgid "Verification status updated for %s user."
msgid_plural "Verification status updated for %s users."
msgstr[0] "Statut de vérification mis à jour pour l'utilisateur %s."
msgstr[1] "État de la vérification mis à jour pour %s utilisateurs."

#: includes/customizer/cev-customizer-options.php:479
#: includes/customizer/cev-customizer-options.php:482
msgid "Verification Your Email Button Text"
msgstr "Vérification du texte du bouton de votre e-mail"

#: includes/class-wc-customer-email-verification-admin.php:1194
#: includes/class-wc-customer-email-verification-admin.php:1266
msgid "Verified"
msgstr "Vérifié"

#: customer-email-verification.php:334 includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:1132
#: includes/cev-pro-email-settings.php:1149
#: includes/class-cev-pro-endpoints.php:110
#: includes/views/cev_signup_popup.php:72
msgid "Verify"
msgstr "Vérifier"

#: includes/views/verify_checkout_guest_user.php:141
#: includes/views/cev_admin_endpoint_popup_template.php:92
#: includes/views/email_verification_popup.php:111
#: includes/views/cev_login_authentication_popup_template.php:92
#: includes/customizer/cev-customizer-options.php:114
#: includes/customizer/cev-customizer-options.php:118
#: includes/customizer/cev-customizer-options.php:120
#: includes/views/front/preview_cev_popup_page.php:94
#: includes/customizer/preview/verify_checkout_guest_user.php:140
#: includes/customizer/preview/preview_cev_popup_page.php:97
#: includes/customizer/preview/preview_cev_popup_login_auth.php:94
msgid "Verify Code"
msgstr "Vérifier le code"

#: includes/class-wc-customer-email-verification-admin.php:1289
msgid "Verify email manually"
msgstr "Vérifier les e-mails manuellement"

#: includes/views/verify_checkout_guest_user.php:28
#: includes/views/cev_admin_endpoint_popup_template.php:26
#: includes/views/email_verification_popup.php:45
#: includes/views/cev_login_authentication_popup_template.php:26
#: includes/views/cev_signup_popup.php:44
#: includes/customizer/cev-customizer-options.php:108
#: includes/customizer/cev-customizer-options.php:111
#: includes/customizer/cev-customizer-options.php:115
#: includes/views/front/preview_cev_popup_page.php:39
#: includes/customizer/preview/verify_checkout_guest_user.php:29
#: includes/customizer/preview/preview_cev_popup_page.php:40
#: includes/customizer/preview/preview_cev_popup_login_auth.php:39
msgid "Verify its you."
msgstr "Vérifiez que c'est vous."

#: includes/class-wc-customer-email-verification-admin.php:1457
msgid "Verify users email"
msgstr ""
"Verify users email\n"

#: includes/cev-pro-email-settings.php:678
#: includes/cev-pro-email-settings.php:680
#: includes/views/verify_checkout_guest_user.php:79
#: includes/customizer/cev-customizer-options.php:69
#: includes/customizer/cev-customizer-options.php:119
#: includes/customizer/preview/verify_checkout_guest_user.php:79
msgid "Verify Your Email"
msgstr "Vérifiez votre e-mail"

#: includes/cev-pro-email-settings.php:959
#: includes/cev-pro-email-settings.php:961
#| msgid "Verify your email"
msgid "Verify your Email"
msgstr "Vérifiez votre e-mail"

#: includes/cev-pro-email-settings.php:737
#: includes/customizer/cev-customizer-options.php:75
#: includes/customizer/cev-customizer-options.php:76
msgid "Verify Your Email Address"
msgstr "Vérifiez votre adresse e-mail"

#: customer-email-verification.php:331 includes/class-cev-pro-endpoints.php:107
msgid "We sent a verification code to your email"
msgstr "Nous avons envoyé un code de vérification à votre adresse e-mail"

#: includes/customizer/cev-customizer-options.php:109
#: includes/customizer/cev-customizer-options.php:112
msgid ""
"We sent verification code to  {customer_email}. To verify your email address,"
" please check your inbox and enter the code below."
msgstr ""
"Nous avons envoyé le code de vérification à {customer_email}. Pour vérifier "
"votre adresse e-mail, veuillez vérifier votre boîte de réception et saisir "
"le code ci-dessous."

#. %s: search send verification code
#: includes/views/verify_checkout_guest_user.php:96
#: includes/customizer/preview/verify_checkout_guest_user.php:95
#, php-format
msgid ""
"We sent verification code to <span>%s</span>. To verify your email address, "
"please check your inbox and enter the code below."
msgstr ""
"Nous avons envoyé le code de vérification à <span>%s</span>. Pour vérifier "
"votre adresse e-mail, veuillez vérifier votre boîte de réception et entrez "
"le code ci-dessous."

#. %s: search send verification code
#. %s: search customer email
#: includes/views/cev_admin_endpoint_popup_template.php:38
#: includes/views/email_verification_popup.php:57
#: includes/views/cev_login_authentication_popup_template.php:38
#: includes/views/front/preview_cev_popup_page.php:51
#: includes/customizer/preview/preview_cev_popup_page.php:52
#: includes/customizer/preview/preview_cev_popup_login_auth.php:51
#, php-format
msgid ""
"We sent verification code to <strong>%s</strong>. To verify your email "
"address, please check your inbox and enter the code below."
msgstr ""
"Nous avons envoyé le code de vérification à% s. Pour vérifier votre adresse "
"e-mail, veuillez vérifier votre boîte de réception et saisir le code ci-"
"dessous."

#: includes/views/cev_signup_popup.php:51
msgid ""
"We sent verification code. To verify your email address, please check your "
"inbox and enter the code below."
msgstr ""
"Nous avons envoyé un code de vérification. Pour vérifier votre adresse e-"
"mail, veuillez consulter votre boîte de réception et saisir le code ci-"
"dessous."

#: includes/customizer/cev-customizer-options.php:215
#| msgid "Widget background Color"
msgid "Widget Background Color"
msgstr "Couleur d'arrière-plan du widget"

#: includes/customizer/cev-customizer-options.php:437
#: includes/customizer/cev-customizer-options.php:440
msgid "Widget Content"
msgstr "Contenu du widget"

#: includes/customizer/cev-customizer-options.php:599
msgid "Widget Header"
msgstr "En-tête de widget"

#: customer-email-verification.php:345
#: includes/cev-pro-signup-verification.php:57
msgid "You can resend the code in"
msgstr "Vous pouvez renvoyer le code dans"

#: includes/cev-pro-email-settings.php:896
#: includes/customizer/cev-customizer-options.php:77
msgid "You recently changed the email address {site_title}"
msgstr "Vous avez récemment modifié l'adresse e-mail {site_title}"

#: includes/cev-pro-email-settings.php:824
#: includes/class-wc-customer-email-verification-admin.php:593
#: includes/class-cev-pro-endpoints.php:91
msgid "Your email is verified!"
msgstr "Votre email est vérifié!"

#. Author of the plugin
msgid "zorem"
msgstr "zorem"
